Bug 1307501 - filezilla: FTBFS in rawhide
filezilla: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: filezilla (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:21 EST by Fedora Release Engineering
Modified: 2016-03-15 11:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 11:06:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (114.93 KB, text/plain)
2016-02-13 16:21 EST, Fedora Release Engineering
no flags Details
root.log (119.87 KB, text/plain)
2016-02-13 16:21 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 16:21 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:21:24 EST
Your package filezilla failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12815397

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:21:26 EST
Created attachment 1124567 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:21:27 EST
Created attachment 1124568 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:21:28 EST
Created attachment 1124569 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:42:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-15 11:02:35 EDT
limb's filezilla-3.14.1-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=745165

Note You need to log in before you can comment on or make changes to this bug.